pre code.hljs{display:block;overflow-x:auto;padding:1em}code.hljs{padding:3px 5px}.hljs{background:#2b2b2b;color:#f8f8f2}.hljs-comment,.hljs-quote{color:#d4d0ab}.hljs-deletion,.hljs-name,.hljs-regexp,.hljs-selector-class,.hljs-selector-id,.hljs-tag,.hljs-template-variable,.hljs-variable{color:#ffa07a}.hljs-built_in,.hljs-link,.hljs-literal,.hljs-meta,.hljs-number,.hljs-params,.hljs-type{color:#f5ab35}.hljs-attribute{color:gold}.hljs-addition,.hljs-bullet,.hljs-string,.hljs-symbol{color:#abe338}.hljs-section,.hljs-title{color:#00e0e0}.hljs-keyword,.hljs-selector-tag{color:#dcc6e0}.hljs-emphasis{font-style:italic}.hljs-strong{font-weight:700}@media screen and (-ms-high-contrast:active){.hljs-addition,.hljs-attribute,.hljs-built_in,.hljs-bullet,.hljs-comment,.hljs-link,.hljs-literal,.hljs-meta,.hljs-number,.hljs-params,.hljs-quote,.hljs-string,.hljs-symbol,.hljs-type{color:highlight}.hljs-keyword,.hljs-selector-tag{font-weight:700}}
.hljs-ln-numbers {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    color: #ccc;
    border-right: 1px solid #5c4848;
    vertical-align: top;
    padding-right: 5px }
.hljs-ln-code { padding-left: 10px }
.hljs-ln td { padding-left: 0.3rem!important; }
.hljs-ln-n { padding-right: 0.3rem!important; }
.hljs-ln-n:before { color: #8f8b8b }
.post-content pre { margin-bottom: 0 }
.post-desc-text {
    color: #005555;
    font-weight: 500 }
.text-social-signl {
    color:white;
    font-size: 18px;
    font-weight: 700 }
.image-size {
    width: 80px;
    height: 80px;
    object-fit: cover;
    object-position: top }
pre {
    margin-bottom: 0.5rem!important;
    margin-top: 0.5rem!important }
.blog-single-content {
    background: white;
    padding-top: 1.5rem;
    padding-bottom: 2rem }
.blog-single-content p {
    color: #242324!important;
    padding: 0.3rem 1.6rem!important }
.style-single-content h2 {
    color: black!important;
    padding-left: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 0.5rem
}
.docket-list li {
    color: #353535;
    list-style: auto!important }
.docket a {
    color: #353535;
    font-weight: 500!important;
    border-bottom: 1px dashed #999 }
.docket-list {
    margin-left: 1rem;
    margin-top: 0.5rem }
.blog-single-content h3 {
    font-size: 20px;
    padding-left: 1.5rem;
    padding-top: 1rem;
}
.blog-single-content li {
    color: black!important;
}
h3 mark { background-color: #913bff}
@media (max-width: 750px) {
    body > div.main-page-wrapper > main > section.blog-single-area.mt-5.pt-lg-60.pb-lg-15 > div > div > div.col-lg-8 {
        padding-left: 0px;
        padding-right: 0px;
    }
}
ol, ul {
    padding-left: 3rem!important;
}
.breadcrumb {
    padding: 0!important;
}
.blog-single-content a {
    color: black!important;
}
h4, h6 {
    margin-left: 1.6rem;
    color: black!important;
}